﻿@import "thickbox.css";

/* ---------------------------------------------------------------------------------
   Title:	XXX screen styles
   Author: xxx.xxx@bluearcgroup.com
   Based on HTML5 ✰ Boilerplate - Detailed information about this CSS: h5bp.com/css
   --------------------------------------------------------------------------------- */ 


/* =============================================================================
   NORMALISE
   ========================================================================== */

/* HTML5 display definitions */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* Base */
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html.thickbox {overflow-y: auto;}
body { background: url(../images/template/bg-tile.png) repeat 0 0; color: #372c1c; margin: 0; font: 62.5%/1.331 Arial, Helvetica, sans-serif} /* 10px */
.thickbox body {font-size: .81em; background: #fff;}
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

/* Links */
a { color: #484c0e; text-decoration: none;}
a:visited { color: #484c0e; }
a:hover { text-decoration: underline; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

/* Typography */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* Lists */
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

/* Embedded content */
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }

/* Figures */
figure { margin: 0; }

/* Tables */
table { border-collapse: collapse; border-spacing: 0; width: 100%; }
td, th { border: 1px solid #fff; padding: .3em .6em; }
td {
	background: #989836;
	color: #fff;
	font-size: 1.15em;
	text-align: center;
}
th,
.tbl-head {
	background: #dce176;
	font-size: .7em; /* 9px */
	font-weight: normal
}

/* Forms */
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input, textarea, select, button {font-family: inherit; font-size: inherit} 


/* =============================================================================
   TYPICAL CONTENT ELEMENTS
   ========================================================================== */
   
/* Headers */ 
h1, h2, h3, h4, h5, h6 {
	font-size: 1.15em; /* 15px */
	font-weight: normal;
	margin: 0 0 1em;
	line-height: 1.3;
	color: #484c0e;
	text-transform: uppercase
}
h2 {font-size: 1.08em; /* 14px */}  
h3, h4, h5, h6 {font-size: 1em; /* 13px */}
/* Margins */
p, ul, ol, dl, table {margin-bottom: 1.2em}
table table, table p {margin: 0}
/* Lists */
ul {list-style: disc}
ol {list-style: decimal}
	/* Nested */
	ul ul, ul ol, ol ol, ol ul {margin: .75em 0 .75em 2em}
	ul ul {list-style: circle}
	ol ol {list-style: lower-alpha}
	ol ol ol {list-style: lower-roman}
	
	
/* =============================================================================
   SITE STRUCTURE
   ========================================================================== */

/* [WRAPPER]
-------------------------------------------------------*/
#wrap {
	background: #fff;
	margin: 0 auto;
	padding: 20px 68px 22px;
	width: 597px;
	overflow: hidden
}

/* [HEADER]
-------------------------------------------------------*/
header {
	font-size: 1.2em; /* 12px */
	overflow: hidden;
	margin: 0 0 15px 0;
}
	#logo {margin: 0 0 0 7px}
	#logo-h,
	header #wysiwyg {
		float: right;
		clear: right;
	}
	header #wysiwyg {width: 300px}
	#font-size {
		position: absolute;
		right: 25px;
		top: 6px;
	}
		#font-size a {
			background: url("../images/template/bg-font.png") no-repeat 0 0;
			display: inline-block;
			margin-left: -3px;
			overflow: hidden;
			text-align: left;
			text-indent: -999em;
			vertical-align: top;
			width: 24px;
			height: 20px
		}
		#font-size a.alt {background-position: 100% 0}
		#font-size a:hover {background-position: 0 100%}
		#font-size a.alt:hover {background-position: 100% 100%}
		
	
/* [MAIN CONTENT AREA]
-------------------------------------------------------*/
#wrap-content {
	font-size: 1.3em; /* 13px */
	overflow: hidden;
	float: left;
	width: 597px
}
	/* Breadcrumbs */
	#bcrumbs-toolbar {
		font-size: .85em; /* 11px */
		overflow: hidden;
		position:relative;
	}
	.home #bcrumbs-toolbar {   
                 margin-top: -26px;
                position: relative;
                z-index: 99;}
		#bcrumbs-toolbar ul {
			float: left;
			list-style: none;
			padding: 0;
			width: 570px;
		}
			#bcrumbs-toolbar ul li {display: inline;}
		.panel #bcrumbs-toolbar ul {
			margin-left: 222px;
			width: 285px;
		}
		.event #bcrumbs-toolbar ul {
			margin-left: 194px;
			width: 310px;
		}
		#bcrumbs-toolbar a.print {
			background: url("../images/icons/print.png") no-repeat 0 0;
			float: right;
			margin-top: 8px;
			width: 15px;
			height: 17px;
			overflow: hidden;
			text-indent: -999em;	
		}
		#bcrumbs-toolbar a.print:hover {background-position: 100% 0;}
	
	/* Main Content */
	#content-main {padding: 12px 0 0;}
	.panel #content-main {
		float: right;
		width: 375px;
	}
	.event #content-main {
		float: right;
		width: 403px;
	}
	
	/* Secondary Content */
	#content-aside {
		display: none;
		float: left;
		width: 197px;
	}
	.panel #content-aside {display: block;}
	.event #content-aside {
		display: block;
		width: 169px;
	}
		aside {}

/* [FOOTER]
-------------------------------------------------------*/
footer {
	font-size: 1.1em; /* 11px */
	overflow: hidden;
	padding-top: 20px;
	float: left;
	width: 597px
}
	footer .council {float: right;}
		footer .social a {margin-right: 6px;}
		footer .council a {margin-left: 10px;}
	footer ul {
   border-top: 1px solid #E9E9E9;
    float: left;
    list-style: none outside none;
    margin-top: 15px;
    padding: 15px 0 0;
    width: 100%;
	}
		footer li {
			float: left;
			text-align: center;
			width: 20%;
		}
		footer li:first-child {text-align: left;}
		footer li.alt {text-align: right;}
			footer li a {
				color: #000;
				text-decoration: none;
				text-transform: uppercase;
			}


/* =============================================================================
   MAIN CONTENT COMPONENTS
   ========================================================================== */

/* [HELPER CLASSES]
-------------------------------------------------------*/
/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from screenreaders and browsers: h5bp.com/u */
.hide-fully { display: none !important; visibility: hidden; }

/* Hide visually, but screenreader available: h5bp.com/v */
.hide { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Same as .hide but keyboard focusable: h5bp.com/p */
.hide.focusable:active, .hide.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide completely but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* Margins */
.margin-on {margin-bottom: 1.83em}
.margin-med {margin-bottom: 0.91em}
.margin-off {margin-bottom: 0}

/* Text alignment */
.txt-center {text-align: center}
.txt-right {text-align: right}
.txt-left {text-align: left}

/* Vertical aligment */
.v-btm {vertical-align: bottom}
.v-mdle {vertical-align: middle}
.v-top {vertical-align: top}

/* Font size */
.txt-sml {font-size: .91em} /* 11px */
.txt-lrge {font-size: 1.08em} /* 13px */

/* Document Download link */
a[title="Link opens in a new window"] img {vertical-align: middle}

.read-more {float: right;}

.return {
	background: none repeat scroll 0 0 #CCCCCC;
    border: medium none;
    color: #666666;
    padding: 2px 4px 3px;
    text-transform: uppercase;
}

/* [FEEDBACK]
-------------------------------------------------------*/
/* --SMALL FEEDBACK-- */ 
.feedback-sml {padding: .41em 10px .41em 30px; background-repeat: no-repeat; background-position: 8px 55%; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px}
/* Error */
.feedback-sml.error {color: #ae0000; background-color: #fbeeee; background-image: url("../images/icons/feedback/error.gif")}
/* Success */
.feedback-sml.success {color: #5a730f; background-color: #f3f8e6; background-image: url("../images/icons/feedback/success.gif")}
/* Info */
.feedback-sml.info {color: #0b3a70; background-color: #f3f7fc; background-image: url("../images/icons/feedback/info.gif")}
/* Alert */
.feedback-sml.alert {color: #9d6101; background-color: #fbf9cc; background-image: url("../images/icons/feedback/alert.gif")}

/* --LARGE FEEDBACK-- */ 
div.success,
div.errors,
.feedback {padding: 1.3em 20px 1.3em 62px; margin-bottom: 1.83em; min-height: 24px; background-repeat: no-repeat; background-position: 16px 12px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px}
/* Error */
div.errors,
.feedback.error {background-color: #fbeeee; background-image: url("../images/icons/feedback/error-lrge.gif"); color: #ae0000}
/* Success */
div.success,
.feedback.success {background-color: #f3f8e6; background-image: url("../images/icons/feedback/success-lrge.gif"); color: #5a730f}
/* Info */
.feedback.info {background-color: #f3f7fc; background-image: url("../images/icons/feedback/info-lrge.gif"); color: #0b3a70}
/* alert */
.feedback.alert {background-color: #fbf9cc; background-image: url("../images/icons/feedback/alert-lrge.gif"); color: #9d6101}
	/* Child Elements */
	div.success p,
	div.errors p,
	.feedback p {margin: 0; font-weight: bold}
	div.success ul,
	div.errors ul,
	.feedback ul {margin: .6em 0 0 2em; list-style: disc; padding-left: 0}
		.feedback ul li {background: none; padding-left: 0; list-style: disc}
	.feedback a:link, .feedback a:visited, .feedback-sml a:link, .feedback-sml a:visited {text-decoration: underline}
	.feedback a:hover, .feedback a:focus, .feedback-sml a:hover, .feedback-sml a:focus {text-decoration: none}
	.feedback.error a:link, .feedback.error a:visited, .feedback.error h1, .feedback.error h2, .feedback.error h3, .feedback-sml.error a:link, .feedback-sml.error a:visited {color: #ae0000}
	.feedback.success a:link, .feedback.success a:visited, .feedback.success h1, .feedback.success h2, .feedback.success h3, .feedback-sml.success a:link, .feedback-sml.success a:visited {color: #5a730f}
	.feedback.info a:link, .feedback.info a:visited, .feedback.info h1, .feedback.info h2, .feedback.info h3, .feedback-sml.info a:link, .feedback-sml.info a:visited {color: #0b3a70}
	.feedback.alert a:link, .feedback.alert a:visited, .feedback.alert h1, .feedback.alert h2, .feedback.alert h3, .feedback-sml.alert a:link, .feedback-sml.alert a:visited {color: #9d6101}
	
/* [GENERIC STRUCTURED LIST]
-------------------------------------------------------*/
.structured-list {
	list-style: none;
	margin: 0 0 1em;
	padding: 0;
	float: left;
	width: 100%;
}
	.structured-list li {
		padding: 15px 0;
		position: relative;
		float: left;
		width: 100%;
		border-top: 1px solid #E9E9E9;
	}
	
	.structured-list li:first-child{border: none;}
		.structured-list p {margin: 0}
		.structured-list .date {
			font-size: .90em;
			font-weight: bold;
			margin-bottom: .2em;
		}
		.structured-list h2 {margin-bottom: .4em}
		/* With Thumbnail */
		.structured-list img {
			-moz-border-radius: 10px;
			-webkit-border-radius: 10px;
			border-radius: 10px;
			float: left;
			position: relative
		}
		.structured-list li.img h2,
		.structured-list li.img p,
		.structured-list li.img div.wysiwyg {margin-left: 105px}
		/* When WYSIWYG's are used */
		.structured-list li div.wysiwyg li,
		.structured-list li div.wysiwyg img {
			padding: 0;
			border: none;
			margin: 0;
			float: none;
			width: auto
		}
		.structured-list li div.wysiwyg h2,
		.structured-list li div.wysiwyg p {margin: 0 0 .4em 0}
		
/* [BANNER]
-------------------------------------------------------*/
.home #banner {
	min-height: 220px; 
	position: relative; 
	z-index:1;}
	
#banner ul {
	list-style: none;
	padding: 0;
	margin: 0;
	position: relative;
}
	#banner ul li {
		position: absolute;
		top: -5px;
	}
	
#banner ol {
	list-style: none;
	padding: 0;
	margin: 5px 0 0;
	text-align: center;
	cursor: default;
	visibility: hidden;
	position: relative;
	z-index: 999;
}
	#banner ol li {
		display: inline;
	}
		#banner ol li a {
			background: url("../images/template/bg-banner-nav.png") no-repeat 50% 0;
			display: inline-block;
			width: 15px;
			height: 15px;
			overflow: hidden;
			text-align: left;
			text-indent: -999em;
			outline: none;
		}
		#banner ol li a:hover,
		#banner ol li.active a {background-position: 50% 100%;}
		#banner ol li.first a {background-position: 0 0;}
		#banner ol li.first a:hover {background-position: 0 100%;}
		#banner ol li.last a {background-position: 100% 0;}
		#banner ol li.last a:hover {background-position: 100% 100%;}
		
/* [HOMEPAGE PIC LIST]
-------------------------------------------------------*/
.pic-list {
	list-style: none;
	margin-left: -74px;
	padding: 20px 0 0;
	overflow: hidden;
	width: 681px
}
	.pic-list li {
		float: left;
		width:150px;
		margin-left: 74px;
	}
	.pic-list li.separator {
		clear: both;
		float: none;
		margin: 0;
		width: 100%;
		height: 20px;
	}
		.pic-list li a {display: block;}
			.pic-list li img {				
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				border-radius: 10px;
				margin-bottom: 1em;
				width: 100%;
				position: relative
			}
			.pic-list li h2 {margin-bottom: 0;}
			.pic-list li p {margin-top: 0;}
		
/* [THUMB LIST]
-------------------------------------------------------*/
.thumb-list {
      list-style: none;
      margin: 0;
      padding: 0;
      overflow: hidden;
}
      .thumb-list li {
          clear: left;
            float: left;
            margin-bottom: 18px;
            width: 89px
      }
      .thumb-list li.alt {clear:none; float: right;}
            .thumb-list li img {
                  -moz-border-radius: 10px;
                  -webkit-border-radius: 10px;
                  border-radius: 10px;
                  position: relative;
                  width: 100%
            }
			
/* [SELECTED]
-------------------------------------------------------*/
.selected{
	border: solid 1px #E9E9E9;
	margin: 2px 2px 10px 2px;;
	padding: 10px;}
	
	.selected ul{
		margin: 0 0 10px 0;
		padding: 0;
		display: block;
		list-style: none;}
		
		.selected li{
			width: 100%;
			height: 12px;
			line-height: 12px;
			margin: 0 0 5px 0;
			display: block;
			background: url(../images/icons/close2.gif) no-repeat 0 0px;}
			
			.selected li:hover{
				background: url(../images/icons/close2.gif) no-repeat 0 -12px;}
			
			.selected li a{
			width: 100%;
			height: 12px;
			display: block;
			padding: 0 0 0 20px;
			color: #666;
			
				}
			
			.selected p{
				margin: 0;
				padding: 0;
}
			.selected p a{
				color: #00F;
				text-decoration: underline;
				margin: 0;
				padding: 0;}
		
/* [REFINE]
-------------------------------------------------------*/
.refine {margin-bottom: 2em;}
	.refine strong {text-transform: uppercase;}
	.refine ul {
		list-style: none;
		padding: 0;
		margin-top: 0;
	}
		.refine ul span {color: #666;}
		
/* [CALENDAR]
-------------------------------------------------------*/
aside.calendar {
	background: url("../images/template/bg-cal-ftr.png") no-repeat 0 100%;
	padding-bottom: 8px;
	margin-bottom: 1.5em
}
table.calendar {
	margin: 0 0 0 1px;
	width: 159px;
}
	/* Defaults */
	table.calendar th,
	table.calendar td {
		padding: 2px 2px;
		text-align: center;
		border: 1px solid #e9e9e9;
		font-size: .85em;
		color: #878787;
		vertical-align: middle;
	}
	table.calendar th {
		background-color: #e9e9e9;
		font-weight: bold;
	}
	/* Prev Next*/
	table.calendar .prev,
	table.calendar .next {
		background: url("../images/template/bg-cal-nav.png") no-repeat 0 0;
		display: inline-block;
		width: 18px;
		height: 19px;
		overflow: hidden;
		text-indent: -999em;
	}
	table.calendar .next {background-position: 100% 0;}
	table.calendar .month-year th,
	table.calendar .month-year td {
		border: none;
		background: url("../images/template/bg-cal-hdr.png") 50% 0;
		color: #fff;
		text-transform: uppercase;
	}
	table.calendar .month-year td {background-position: 100% 0;}
	table.calendar .month-year td:first-child {background-position: 0 0;}
	table.calendar .month-year td {padding: .25em 0;}
	/* Body */
	table.calendar td {background-color: #fff;}
	table.calendar .today {
		background-color: #efefef;
		color: #000;
		font-weight: bold
	}
	table.calendar .other-month-day {
		color: #efefef;
	}
	table.calendar .event {
		background: url("../images/template/bg-cal-evt.png") no-repeat 0 0;
		padding: .16em 0;
	}
	table.calendar .event.red {background-position: -28px 0;}
	table.calendar .event.green {background-position: -78px 0;}
	table.calendar .event.blue {background-position: -129px 0;}
	table.calendar td.event:hover,
	table.calendar td.event:focus {background-color: #efefef;}
		table.calendar .event a {
			display: block;
			
		}
		table.calendar td.event a:hover,
		table.calendar td.event a:focus {text-decoration: none;}
		
/* [EVENT DETAIL]
-------------------------------------------------------*/
.event-details img {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	float: left;
	position: relative
}
	.event-details ul {
		list-style: none;
		padding: 0;
	}
	
	.event-details.img ul {
		list-style: none;
		padding: 0;
		margin-left: 120px;
	}
		.event-details ul li {margin-bottom: 3px;}
			.event-details ul em {
				color: #484C0E;
				display: inline-block;
				font-style: normal;
				font-weight: bold;
				vertical-align: top;
				width: 70px;
			}
			.event-details ul span {
				display: inline-block;
				vertical-align: top;
				width: 170px;
			}
			
.leftImg{
	float: left;
	margin: 0 15px 0 0;}
	
.rightImg{
	float: right;
	margin: 0 0 0 15px;}

/* [CMS MODULES]
-------------------------------------------------------*/
/* --Search Results-- */
#search-results h3 {margin-bottom: .4em;}
	#search-results h3 a img {
		margin-right: 5px;
		vertical-align: middle;
	}
#search-results p {margin: 0;}
	#search-results p em {
		background-color: #ffff99;
		font-style: normal;
	}

/* --Image Library-- */
#img-lib {
	margin-left: 0;
	list-style: none;
	width: 672px;
}
	#img-lib li {
		float: left;
		width: 168px;
		position: relative;
	}
	/* Separator - clears a row */
	#img-lib li.separator {
		width: 672px;
		height: 5px;
		clear: both;
		display: block;
		float: none;
		line-height: 0;
		font-size: 0;
		overflow: hidden;
	}
		/* Caption */
		#img-lib p {
			padding: .41em .83em;
			text-align: center;
			margin: 0;
		}
		/* Thumbnail */
		#img-lib div {
			text-align: center;
			width: 168px;
			height: 130px;
			display: table-cell;
			vertical-align: middle;
			overflow: hidden;
		}
		#img-lib div * {vertical-align: middle;}
			#img-lib div a img {
				border: 2px solid #CECECE;
				max-width: 130px;
				max-height: 110px;
			}
			#img-lib div a:hover img, #img-lib div a:focus img {
				border-color: #CD5A13;
				box-shadow: 1px 1px 5px #666;
				-moz-box-shadow: 1px 1px 5px #666;
				-webkit-box-shadow: 1px 1px 5px #666;
			}

/* --Doc Library-- */
#doc-lib li {margin-bottom: .8em;}
	#doc-lib img {
		vertical-align: middle;
		margin-right: .2em;
	}
	#doc-lib a {font-weight: bold;}
	#doc-lib em {
		display: block;
		padding: .16em 0 0 1.66em;
	}
	

/* =============================================================================
   Forms
   ========================================================================== */

/* [STANDARD FORM]
-------------------------------------------------------*/
.form-box {
	background: #f9f9f9;
	border: 1px solid #f2f2f2;
	padding: 12px
}
/* Visible Legend */
legend {
	font-size: 1.5em; /* 18px */
	font-weight: bold;
	padding: 0 0 .6em 0;
}
/* Row */
.form-row {
	float: left;
	padding-bottom: 10px;
	width: 100%;
}
	/* Labels */
	.form-row label,
	.form-row .form-lbl {
		color: #666;
		display: block;
		font-size: .85em;
		float: left;
		margin: 0 0.5em 0 0;
		padding: .15em 0;
		text-transform: uppercase;
		width: 165px;
	}
	/* Inputs */
	.txt-input, textarea {
		width: 163px;
		padding: .1em 5px;
		background-color: #ccc;
		border: none;
		font-size: .91em;
	}
	.txt-input.sml {width: 5.3em;}
	.txt-input.med {width: 10em;}
	.txt-input.dp {width: 90px;}
	.form-date{width: 173px; float: left;}
	textarea {height: 8.3em;}
	input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
		border-color: #ccc;
		box-shadow: 0 1px 2px #ccc;
		-moz-box-shadow: 0 1px 2px #ccc; 
		-webkit-box-shadow: 0 1px 2px #ccc; 
	}
	/* Column [used for multiple inputs] */
	.form-column {margin-left: 172px;}
		.form-column label,
		.form-row.inline label {
			width: auto;
			float: none;
			margin: 0;
			display: inline;
			color: #888;
		}
		.form-column ul {
			margin: 0;
			list-style: none;
			padding-left: 0;
		}
			.form-column li {margin-bottom: .16em;}
				.form-row li label, .form-row li input,
				.form-row.inline label, .form-row.inline input {vertical-align: middle;}
				
/*Form tables*/

.form-row table{
	margin: 0;
	padding: 0;
	width: 100%;}

.form-row td{
	border: none;
	background: none;
	color: #000;
	padding: 0;
	margin: 0;
	text-align: left;}
	
	.form-row td input{
		margin: 2px 0 0 0;
		float: left;
		padding: 0;}
	
	.form-row td label{
		margin: 0 0 0 5px;
		font-size: 0.75em;
		float: left;
		display: block;
		width: 85%;
		}
			
/* Submit */
.submit {
	margin: 1em 0 1em 0;
	clear: both;
	text-align: right
}

/* ---jQuery Date Picker--- */
/* Date Picker Icon */
.dp-choose-date img {margin-left: .3em; vertical-align: middle;}
/* Calendar */
#dp-popup {position: absolute; z-index: 199;}
.dp-popup {position: relative; background-color: #D06523; padding: 2px; line-height: 1.2; color: #fff; box-shadow: #333 2px 2px 4px; -moz-box-shadow: #333 2px 2px 4px; -webkit-box-shadow: #333 2px 2px 4px;}
/* Month and Year Title */
.dp-popup h4 {text-align: center; padding: .16em 0 .3em; color: #fff; font-weight: bold; font-size: 100%; margin: 0;}
/* Prev and Next Links */
#dp-close {padding: 4px 0; text-align: center; display: block;}
.dp-popup .dp-nav-prev, .dp-popup .dp-nav-next {position: absolute; top: 2px; width: 100px;}
.dp-popup .dp-nav-prev {left: 4px;}
.dp-popup .dp-nav-next {right: 4px;}
	.dp-popup a:link, .dp-popup a:visited {color: #fff; padding: 3px 2px;}
	.dp-popup .dp-nav-prev a {float: left;}
	.dp-popup .dp-nav-next a {float: right;}
/* Calendar Table */
.jCalendar {margin: 0;}
.jCalendar th {background-color: #333; color: #fff; padding: .25em .41em; text-align: center; border: 1px solid #fff;}
.jCalendar td {font-size: 1em; padding: .25em .41em; text-align: center; vertical-align: middle; background-color: #ccc; border: 1px solid #fff; cursor: pointer; color: #484848;}
.jCalendar .other-month {background-color: #ddd; color: #999;}
.jCalendar .today {background-color: #666; color: #fff;}
.jCalendar .selected {background-color: #fff; color: #000;}
.jCalendar td:hover, .jCalendar td:focus, .jCalendar .dp-hover {background-color: #fff; color: #000;}
.jCalendar .disabled, .jCalendar .disabled:hover, .jCalendar .disabled:focus {background: #bbb; color: #888; cursor: default;}
/* Today's Date */
div.dp-popup .dp-nav-today {padding: 4px 0 2px; text-align: center;}
	
/* [OTHER FORMS]
-------------------------------------------------------*/
/* Header Search */
header .search {
	float: right;
	margin: 10px 0 25px
}
	aside .search .btn-submit,
	header .search .btn-submit {
		background: #ccc;
		border: none;
		color: #666;
		padding: 2px 4px 3px;
		text-transform: uppercase;
	}
	aside .search .txt-input,
	header .search .txt-input {
		background: #fff;
		color: #666;
		font-size: 11px;
		-moz-box-shadow: inset 0 0 2px #999;
		-webkit-box-shadow: inset 0 0 2px #999;
		box-shadow: inset 0 0 2px #999;
		margin: 0 4px 0 15px;
		padding: 3px;
		width: 155px;
		border: 1px solid #ccc;
	}
	aside .search .txt-input {
		margin: 0 4px 0 0;
		width: 125px;
	}
		
/* [VALIDATION]
-------------------------------------------------------*/
/* Mandatory Field Indicators */
.form-row label img, .form-lbl img, .req {margin: 0 .2em .3em .2em;}
/* Highlight Error Inputs */
.txt-input.validation-error,
.validation-error {
	background-color: #f7d9d9;
	border-color: #ae0000;
	color: #ae0000;
}
/* Character Count */
.char-count em {
	font-style: normal;
	font-weight: bold;
	margin-right: .2em;
}
/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   NAVIGATION
   ========================================================================== */

/* [NAV - MAIN]
-------------------------------------------------------*/
nav ul {
	font-size: 12px;
	width: 737px;
	margin: 0;
	padding: 0 0 1px 0;
	display: block;
	height: 32px;
	list-style: none;
	position: relative;
	z-index: 99;
}
	nav ul li {
		float: left;
		position: relative;
		z-index: 4;
	}
		nav ul a {
			background: url("../images/template/bg-nav.png") no-repeat 0 0;
			color: #fff;
			display: inline-block;
			font-weight: bold;
			padding: 8px 0 7px;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			width: 120px;
		}
		nav ul a:visited{
			color: #fff;}
		/* Drop Down Menu */
		nav ul ul {
			position: absolute;
			top: -999em;
			width: 240px;
			margin: 0;
			list-style: none;
		}
			nav ul ul li {width: 180px; padding: 2px 0 0 0; background: url("../images/template/clear.gif") repeat 0 0;}
				nav ul ul a {
					background: #666633 !important;
					display: block;
					padding: 2px 8px;
					font-weight: normal;
					float: none;
					text-align: left;
					width: 224px;
					background: none;
				}
		/* Hover Rules */
		/* top level */
		nav ul li:hover a,
		nav ul li:hover,
		nav ul li:focus, 
		nav ul li.sfHover, 
		nav ul a:hover,
		nav ul a:focus,
		nav ul a.active {
			background-position: 0 100%;
			text-decoration: none;
		}
		/* drop down */
		nav ul ul li:hover a,
		nav ul ul li:focus a,
		nav ul ul li.sfHover a, 
		nav ul ul a:hover,
		nav ul ul a:focus {background-color: #999933 !important;}
		/* Drop Down Menu Positioning */
		nav ul li:hover ul,
		nav ul li:focus ul,
		nav ul li.sfHover ul {
			left: 0;
			top: 30px;
			z-index: 4;
		}
	
/* [PAGINATION]
-------------------------------------------------------*/
.pagination {
	text-align: right;
	margin: 0 0 1.5em;
	border-top: 1px solid #E9E9E9;
	border-bottom: 1px solid #E9E9E9;
	padding: 5px 0;
	position: relative;
	width: 100%;
	clear: both;
}
	.pagination li {
		display: inline;
		margin-right: .35em;
		background: none;
		padding: 0;
	}
	
	.pagination li ul{
		display: inline;
		margin: 0;
		padding: 0;}
	/* Prev and Next */
	.pagination .prev {margin-right: 1.2em;}
	.pagination .next {margin: 0 0 0 .85em;}
	/* Page Count */
	.pagination .page-count {
		margin: 0;
		position: absolute;
		left: 0;
		top: 5px;
		font-weight: bold;
	}
		/* Page Links and Active State */
		.pagination a:link,
		.pagination a:visited,
		.pagination .active {padding: .25em .46em;}
		.pagination a:hover,
		.pagination a:focus,
		.pagination .active {
			background-color: #818133;
			color: #fff;
			text-decoration: none;
			border-radius: 2px; 
			-moz-border-radius: 2px; 
			-webkit-border-radius: 2px;
		}
		.pagination .prev a:hover,
		.pagination .prev a:focus,
		.pagination .next a:hover,
		.pagination .next a:focus {
			background: none;
			color: #818133;
			text-decoration: underline;
		}


ul#sitemap{
	list-style: none;
	}


/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
